wl_cursor_theme(3)

NAME
wl_cursor_theme

SYNOPSIS

  Data Fields

unsigned int cursor_count
struct wl_cursor ** cursors
struct wl_shm * shm
struct shm_pool * pool
int size

Field Documentation

  unsigned int wl_cursor_theme::cursor_count

  struct wl_cursor** wl_cursor_theme::cursors

  struct shm_pool* wl_cursor_theme::pool

  struct wl_shm* wl_cursor_theme::shm

  int wl_cursor_theme::size

Author

Generated automatically by Doxygen for Wayland from the source code.